<table width="100"  border="0" align="center" cellpadding="0" cellspacing="0">
<tr>
        <?
	   $total = 3;	 
	   //EXIBE OS PRODUTOS
   $sql_c="select * from detalhes where $tipopertence";
   $result_c=mysqli_query($conexao,$sql_c) or die (mysqli_error($conexao));
   while($chave=mysqli_fetch_array($result_c)) { 
   $campo = $chave["detalhe"];
   
	$sql="select * from imoveis where id='$id' and $campo!=''";            
    $sql2 = mysqli_query($conexao,$sql);
	$temopcional = mysqli_num_rows($sql2);
    $linha=mysqli_fetch_array($sql2);  		

		   $descricao = $chave["desc_detalhe"];
		   $temdetalhe = $linha[$campo];
		   $temdetalhevalor = is_numeric($linha[$campo]);//strlen($linha[$campo]);
		   $temdetalheextenso = strlen($linha[$campo]);
           //VERIFICA
	       if($total == $atual) {
		      echo "</tr><tr>";
			  $atual = 0;
		   }
		  if($temopcional==1){	
		  if($temdetalhe=="s" or $temdetalhevalor=="true" or $temdetalheextenso>1){ 
		  $valordetalhe = ($temdetalhe=="s" ? "Sim" : $temdetalhe);  
		  ?>          
        <td height="10"></td>
        <td>
        <table width="250"  border="0" align="right" cellpadding="3" cellspacing="3">
<tr>
              <td width="124" height="20" bgcolor="#F5F5F5"><font size='2' face='Arial' class="verdana1">&nbsp;<? echo utf8_encode($descricao).":"; ?></font></td>
              <td width="126" height="20" bgcolor="#FFFFFF">&nbsp;<? echo utf8_encode($valordetalhe); ?></td>
</tr>
        </table></td>      
        <?
		   
	      //SOMA 1 A VARI&Aacute;VEL CONTROLADORA
	      $atual++;
		  } }
	   }//FEHA FOR ?>
      </tr>
    </table>

